
.baner-price{
  font-size: calc(var(--screen) / 375 * 14px);
}

.baner-price span{
  font-size: calc(var(--screen) / 375 * 8px);
  font-family: 'gilmer-regular', 'montserrat-regular';
  padding-left:10px;
}

.heardsbox_header_left_navs_item_nav_span{
  cursor: pointer;
}


@font-face {
  font-display: swap;
  font-family: "montserrat-medium";
  src: url(../fonts/Montserrat-Medium.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-light";
  src: url(../fonts/Montserrat-Light.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-bold";
  src: url(../fonts/Montserrat-Bold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-heavy";
  src: url(../fonts/Montserrat-ExtraBold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-regular";
  src: url(../fonts/Montserrat-Regular.ttf)
    format("truetype");
}





@font-face {
  font-display: swap;
  font-family: "gilmer-medium";
  src: url(../fonts/Gilmer-Medium.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-light";
  src: url(../fonts/Gilmer-Light.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-bold";
  src: url(../fonts/Gilmer-Bold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-outline";
  src: url(../fonts/Gilmer-Outline.otf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-heavy";
  src: url(../fonts/Gilmer-Heavy.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-regular";
  src: url(../fonts/Gilmer-Regular.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "pano-trial";
  src: url(../fonts/Pano-Trial.otf)
    format("opentype");
}
.bodybox {
  font-family: "gilmer-bold", "montserrat-bold", sans-serif;
}
.ml-20 {
  margin-left: 20rem;
}
.ml-8 {
  margin-left: 8rem;
}
.color-1 {
  background: linear-gradient(to right, #826df6, #b385bc, #ffc4be);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.color-2 {
  background: linear-gradient(to right, #7efb48, #a2ff7b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.color-3 {
  background: linear-gradient(to right, #816cf5, #6dbcd3, #39ebf7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.color-4 {
  background: linear-gradient(to right, #1ecad3, #9486f7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.img-full {
  width: 100%;
}
.img-width-full {
  width: 100% !important;
}
.img-all-full {
  width: 100% !important;
 /* height: 100% !important;*/
}
.img-scale {
  transition: transform 1s ease;
}
.scale:hover {
  img {
    transform: scale(1.1);
    overflow: hidden;
  }
}

.my-block-hide {
  display: none;
}

.my-block-show {
  display: block;
}


#heardsbox_header > .heardsbox_header{
  display: none;
}


@media (max-width: 767px) {
  #heardsbox_header >.heardsbox_header_left, #heardsbox_header >.heardsbox_header_right{
    display: none;
  }
  #heardsbox_header > .heardsbox_header{
    display: flex;
  }

  .mob_menu_active{
    display: block;
  }

  .heardsbox_header_left_list_box_navs_nav_content_robotic_products_name{
    padding-bottom: 15px;
  }
  .arrow-right{
    width: 15px;
    transform: rotate(90deg);
    position: relative;
    top: 3px;
    padding-right: 3px;
    margin-right: 3px;
  }
}
  